Subject: Re: [PATCH v4 0/6] Fix the racy split index problem

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 11 Oct 2018 12:36:47 +0200

On Thu, Oct 11 2018, SZEDER Gábor wrote:

> Fourth and hopefully final round of fixing occasional test failures when
> run with 'GIT_TEST_SPLIT_INDEX=yes'.  The only code change is the
> extraction of a helper function to compare two cache entries' content,
> and then a couple of minor log message clarifications.  The range-diff
> below is rather clear on that.

Looks good. I'm not going to run the stress test I did on v5 on this
since the changes are just moving existing code into a fuction, unless
you'd like me to or think there's a reason to that is.